gen-bs

Author0zat <0.zat.zer0@gmail.com>
LicenseMIT
Homepagehttps://github.com/0zat/gen-bs
Issue Trackerhttps://github.com/0zat/gen-bs
Maintainer0zat <0.zat.zer0@gmail.com>
Dependencies
&batteries>= 2.6.0
ocamlbuild>= 0.9.3
ocamlfind>= 1.7.1
webidl>= 1.3
yojson>= 1.4.0
Availableocaml-version >= "4.04.2" & ocaml-version < "4.05" & opam-version >= "1.2"
PublishedAug 9, 2017
Source [http] https://github.com/0zat/gen-bs/archive/0.1.0.zip
27cd4f9143934e00a5a493265f6787db
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/gen-bs/gen-bs.0.1.0/opam

generate bucklescript code from Javascript type specifications

  • generate bucklescript code from Web IDL
  • please see https://github.com/0zat/gen-bs/
No package is dependent